Bug 2007210 - openbgpd-7.2 is available
Summary: openbgpd-7.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openbgpd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-23 10:59 UTC by Upstream Release Monitoring
Modified: 2021-10-02 01:40 UTC (History)
1 user (show)

Fixed In Version: openbgpd-7.2-1.fc35 openbgpd-7.2-1.fc33 openbgpd-7.2-1.fc34 openbgpd-7.2-1.el8 openbgpd-7.2-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-29 00:18:58 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-09-23 10:59:11 UTC
Latest upstream release: 7.2
Current version/release in rawhide: 7.1-2.fc36
URL: https://www.openbgpd.com

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98445/

Comment 1 Fedora Update System 2021-09-23 22:40:20 UTC
FEDORA-EPEL-2021-c2f0402734 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-c2f0402734

Comment 2 Fedora Update System 2021-09-23 22:40:21 UTC
FEDORA-2021-5294848c63 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5294848c63

Comment 3 Fedora Update System 2021-09-23 22:40:22 UTC
FEDORA-2021-39aabec0af has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-39aabec0af

Comment 4 Fedora Update System 2021-09-23 22:40:23 UTC
FEDORA-2021-c5b62c45c2 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c5b62c45c2

Comment 5 Fedora Update System 2021-09-24 02:52:30 UTC
FEDORA-2021-5294848c63 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-5294848c63`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-5294848c63

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-09-24 21:41:35 UTC
FEDORA-2021-c5b62c45c2 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c5b62c45c2`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c5b62c45c2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-09-24 21:48:13 UTC
FEDORA-2021-39aabec0af has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-39aabec0af`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-39aabec0af

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-09-24 22:01:15 UTC
FEDORA-EPEL-2021-d380aed307 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d380aed307

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-09-24 22:01:53 UTC
FEDORA-EPEL-2021-c2f0402734 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-c2f0402734

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-09-29 00:18:58 UTC
FEDORA-2021-5294848c63 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2021-10-02 01:09:57 UTC
FEDORA-2021-c5b62c45c2 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-10-02 01:27:23 UTC
FEDORA-2021-39aabec0af has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-10-02 01:30:43 UTC
FEDORA-EPEL-2021-c2f0402734 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-10-02 01:40:23 UTC
FEDORA-EPEL-2021-d380aed307 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.